Queremos asegurarnos de que
cuentes con protección.

Al usar un navegador desactualizado, tus datos personales y la información de tu red wireless pueden caer en las manos equivocadas. Los navegadores actualizados de tu computadora o tablet nos ayudarán a mantenerte protegido.

Preguntas frecuentes.

¿Por qué recibí un mensaje sobre una actualización de software para mi navegador?

Detectamos que usas un navegador obsoleto que no cumple con los estándares actuales de seguridad de la industria para proteger el acceso por Internet a los pagos, la red wireless y la información personal de los consumidores. Debes actualizar el navegador obsoleto antes de enero de 2018 para seguir accediendo a la información de tu cuenta. Se trata de un cambio adoptado por los sitios web, las instituciones financieras y la industria de servicios móviles en su conjunto para aumentar la seguridad durante la experiencia por Internet.

¿Cómo sé si me vi afectado?

Los clientes con dispositivos que no sean móviles, como laptops o PC y que no tengan la versión más reciente del navegador de Internet se ven afectados. Los navegadores de Internet obsoletos mostrarán un mensaje de advertencia en la parte superior de la pantalla cuando visites los sitios web de Verizon.

Incluso si no mencionamos tu smartphone o dispositivos anteriormente, te recomendamos realizar una actualización de software a la versión más reciente para optimizar el rendimiento del dispositivo, aplicar los parches de seguridad más recientes y resolver problemas conocidos.

Los smartphones con los siguientes sistemas operativos también se ven afectados:

  • Versiones 4.x de SO Android y posteriores
  • Versiones 4.0 de Apple iOS y posteriores
¿Qué debería hacer?

Debes actualizar a la última versión de tu navegador. Sin embargo, si usas las versiones 9.x o 10.x de Windows Explorer, puedes configurar en forma manual tu navegador para que cumpla con TLS 1.2 siguiendo los pasos que se detallan en la sección titulada “Habilitar TLS 1.2 en versiones 9.x y 10.x de Windows Explorer).

Dependiendo del navegador que uses, puedes encontrar las instrucciones para actualizarlo en uno de los siguientes enlaces:

Para obtener información sobre cómo actualizar otros navegadores, visita el sitio web de ese navegador.

Habilitar TLS 1.2 en versiones 9.x y 10.x de Windows Explorer

Si usas las versiones 9.x o 10.x de Windows Explorer, sigue estos pasos simples para habilitar el protocolo de seguridad TLS 1.2 en el navegador de tablet/escritorio, sin tener que actualizar el navegador a una versión más reciente.

  1. Inicia una nueva sesión en el navegador Internet Explorer
  2. En la esquina superior derecha del navegador, haz clic en el engranaje
  3. Selecciona Internet Options
  4. Haz clic en la pestaña [Advanced]
  5. Ve hacia abajo hasta el final de la lista y busca la pestaña "Use TLS 1.2-ON"
  6. Si no está seleccionada (no tiene una marca de verificación), haz clic ahí para activarla y oprime [Apply] para publicar los cambios*
  7. Haz clic en [OK] para cerrar el cuadro de diálogo

* Quizá tengas que reiniciar tu navegador para que estos cambios entren en vigencia

Qué sucede si no lo actualizo antes del 2018 de enero

No tendrás acceso a ninguna funcionalidad en nuestro sitio web ni podrás realizar ciertas transacciones financieras que requieren los nuevos estándares de seguridad.

Es posible que algunos sitios web de terceros (como el procesamiento de pago, PayPal o banca) no funcionen correctamente o que su acceso sea restringido o denegado. Debido a la impredecible experiencia con estos sitios web, se requiere que actualices tu navegador a la última versión.

Nota: Verizon no administra ni es compatible con sitios web de terceros; comunícate con la asistencia del sitio web.